Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 159465

Summary: Advanced Properties for File Systems
Product: Red Hat Enterprise Linux 4 Reporter: Jim Parsons <jparsons>
Component: system-config-lvmAssignee: Jim Parsons <jparsons>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0CC: cluster-maint, kupcevic
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: RHEL4U3NAK
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-09-06 15:51:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Comment 6 Tom Kincaid 2005-10-13 13:38:30 UTC
QE ACK. A minor feature in an existing package. If this package makes the cut,
we should include this feature.



Comment 7 Jim Parsons 2005-10-21 19:43:44 UTC
Targetted for U4 now